Export (0) Print
Expand All
Expand Minimize
1 out of 8 rated this helpful - Rate this topic

Exchange 2010 servers must be upgraded to Service Pack 3

 

Applies to: Exchange Server 2013

Topic Last Modified: 2013-01-28

Microsoft Exchange Server 2013 Setup can’t continue because it detected one or more Microsoft Exchange Server 2010 servers haven’t been upgraded to Service Pack 3 (SP3) for Exchange Server 2010. Before you can install Exchange 2013, all Exchange 2010 servers in your organization must be upgraded to Exchange 2010 SP3. This requirement includes Exchange 2010 Edge Transport servers. For more information, see Upgrade from Exchange 2010 to Exchange 2013.

importantImportant:
After you upgrade your Exchange 2010 Edge Transport servers to Exchange 2010 SP3, you must re-create the Edge subscription between your Exchange organization and each Edge Transport server to update their server version in Active Directory. For more information about re-creating Edge subscriptions in Exchange 2010, see Managing Edge Subscriptions.

Having problems? Ask for help in the Exchange forums. Visit the forums at: Exchange Server, Exchange Online, or Exchange Online Protection

Did you find what you’re looking for? Please take a minute to send us feedback about the information you were hoping to find.

 
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft. All rights reserved.